.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
  min-height: 50px;
  background: black;
  color: white;
}

.nvlink {
  width: 50%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  color: white;
}

.nvlink li{
  display: flex;
  list-style: none;
  color: white;
}

table {
  margin-left: auto;
  margin-right: auto;
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 40%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: Rpx;
}

tr:nth-child(even) {
  background-color: #dddddd;
}